-S 0  -X RUN  -Q 0 -L 5   117 400
-S 0  -X RUN  -Q 0 -L 5   95 300
-S 0  -X RUN  -Q 0 -L 5   85 300
-S 1  -X RUN  -Q 1 -L 3   66 400
-S 1  -X RUN  -Q 1 -L 3   54 200
-S 1  -X RUN  -Q 2 -L 2   45 300
-S 1  -X RUN  -Q 2 -L 2   45 175
-S 2  -X RUN  -Q 3 -L 2   43 150
-S 2  -X RUN  -Q 3 -L 2   40 125
-S 3  39 300
-S 3  22 100
-S 3  20 125
-S 3  19 100
-S 4  16 150
-S 3  15 100
-S 3  12 100
-S 4  8 100
